Hi, all

I just posted some binary installer packages for Ruby 1.8.1 (stable 
snapshot) and 1.9.0 (development snapshot), for installing on MacOSX. 
They both are configured for use with the TclTkAqua libraries, and will 
install full ri documentation. You can get them at:

http://homepage.mac.com/discord/Ruby

I welcome your thoughts :)

--Mark